name: Mobile App Name
description: A super tagline for the mobile app
full_description: 'A more complete description of the mobile app<br>
<br>With a lot of features:
<br>- Feature 1
<br>- Feature 2
<br>- Feature 3'
android: https://telegra.ph/Replace-this-link-07-23
iOS: https://telegra.ph/Replace-this-link-07-23
web: https://telegra.ph/Replace-this-link-07-23
screenshots:
  - 1.png
  - 2.png
  - 3.png
  - 4.png
producthunt: https://telegra.ph/Replace-this-link-07-23
companies:
  - url: https://telegra.ph/Replace-this-link-07-23
    image: androidpolice.png
  - url: https://telegra.ph/Replace-this-link-07-23
    image: producthunt.png
